.left{
	width:100%;
	margin:0;
	padding:0;
	background:none;
}

.right{
	width:100%;
	margin:0;
	padding:0;
	background:none;
}

input.text, textarea, select{
	background: url(../images/viticultura-contact-form-fields-shadow.png) #bbbaba no-repeat top center;
	border:none;
	padding:10px;
	margin:0 0 10px 0;
	width:280px;
}

.middleColumn {
    background: none repeat scroll 0 0 transparent;
    margin: 5px 0;
    padding: 0;
    width: 100%;
}

input.action {
	background: url(../images/viticultura-send-button.jpg) repeat-x;
    min-width:170px;
	height:36px;
	font-size:13px;
    margin: 0;
	color:#c8c0c3;
	text-transform:uppercase;
	font-weight:bold;
	border:none;
}

input.action:hover {
	background: url(../images/viticultura-send-button-hover.jpg) repeat-x;
}

fieldset {
	border: 0;
	margin:0;
	padding:0;
	min-height:0;
}

#Form_EnquiryForm .left{
	float:none;
	width:100%;
	min-height:0;
	margin:0;
	padding:0;
	background:none;
}

#Form_EnquiryForm .right{
	float:none;
	width:100%;
	min-height:0;
	margin:0;
	padding:0;
	background:none;
}

#Form_EnquiryForm input.text, #Form_EnquiryForm textarea, #Form_EnquiryForm select{
	background: url(../images/viticultura-form-input-shadow.png) #bbbaba no-repeat top center;
	border:none;
	padding:3px;
	margin:0 0 10px 0;
	height:24px;
	width:166px;
}

#CheckBox .right {
	float:right;
	width:150px;
	margin:-2px 0 0 0;	
}

#Form_EnquiryForm span {
	background: url(../images/viticultura-send-button.jpg) repeat-x bottom;
	font-size:10px;
	color:#c8c0c3;
	padding:2px;
	width:auto;
	line-height:30px;
	
}

#Form_EnquiryForm .Actions {
	text-align:center;
	padding:10px 0 0 0;
}

#Form_NewsletterSignupForm .text{
	width:100%;
    float:none;
}

#Form_NewsletterSignupForm .left{
	width:100%;
	min-height:0;
	margin:0;
	padding:0;
	background:none;
}

#Form_NewsletterSignupForm .right{
	float:none;
	width:100%;
	min-height:0;
	margin:0;
	padding:0;
	background:none;
}

#Form_NewsletterSignupForm input.text, #Form_NewsletterSignupForm textarea, #Form_NewsletterSignupForm select{
	background: url(../images/viticultura-form-input-shadow.png) #bbbaba no-repeat top center;
	border:none;
	padding:3px;
	margin:0 0 10px 0;
	height:24px;
	width:166px;
	float:none;
}

#Form_NewsletterSignupForm span {
	background: url(../images/viticultura-send-button.jpg) repeat-x bottom;
	font-size:10px;
	color:#c8c0c3;
	padding:2px;
	width:auto;
	line-height:30px;
	
}

#Form_NewsletterSignupForm .Actions {
	text-align:center;
	padding:10px 0 0 0;
}